[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 3.4.1 in sid/alioth

On Sunday 24 July 2005 16:56, Adeodato Simó wrote:
> * Anders Ellenshøj Andersen [Sat, 23 Jul 2005 09:02:46 +0200]:
> > Since the xorg server came into sid, alioth packages of KDE 3.4.1 has
> > been broken for me.
>   Well, I have upgraded from XFree86 to X.org 6.8.2.dfsg.1-4 and my KDE
>   3.4.1 from Alioth is doing fine. So if you put some effort, you should
>   be able to get the two playing nice together. ;-)

I almost can't believe it. That pat on the back was pretty much all I 
needed. :)

I uninstalled aspell, and installed libaspell and libjack from testing.

After that, everything worked, arts, kdebase and kdelibs installed just fine.

It feels great to be back!



 - Debian/Unstable - KDE 3.4.1 - KMail 1.8.1 -

Reply to: